Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

baseId
string
required

Project ID

appId
string
required

App ID

Response

200 - application/json

Deployment status

status
enum<string>
required

Deployment status

Available options:
idle,
deploying,
success,
failed
version
number

App version

deploymentId
string

Deployment id

publicUrl
string

Public URL

error
string

Error message if failed

customDomainEnabled
boolean

Whether app custom domains can be bound

startTime
number

Deployment start timestamp

endTime
number

Deployment end timestamp